@charset "ISO-8859-1";
#body{
	

	background:url("./images/dog1.jpg");
	 background-color: #49b7ac;
	 background-size:500px 250px;
}
h1 {
  color: white;
  text-align: center;
}

p {
  font-family: verdana;
  font-size: 20px;
  
}
div.c {
  position: absolute;
  right: 150px;
  width: 300px;
  font-size:50px;
} 
a {
  background-color: black;
  color: white;
  padding: 1em 1.5em;
  text-decoration: none;
  
}
